﻿/* Woodworking Theme Styles For BV Commerce 5 */
body {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  font: 11px Arial, Helvetica, Sans-Serif;
  color: #000;
  letter-spacing: normal;
  text-align: center;
}

table { width: 100%; }

/* Misc */
img { border: none; padding: 0px; margin: 0px; }
.hide, hr {display: none;}
input { vertical-align: middle; }

/* Headings */
h1 {
  padding: 0;
  margin: 5px 0 5px 0;
  font: bold 16px Arial, Helvetica, Sans-Serif;
  color: #807159;
  border: none;
  }
h2, h3 {
  padding: 0;
  margin: 5px 0 5px 0;
  font: bold 12px/13px Arial, Helvetica, Sans-Serif;
  color: #807159;
  }
h4 {
  padding: 3px;
  margin: 0px;
  font: bold 11px Arial, Helvetica, Sans-Serif;
  color: #fff;
  text-align: left;
  background: #333;
  border: 1px solid #666;
  }
h5, h6 {
  padding: 0;
  margin: 0;
  font: bold 12px/16px Arial, Helvetica, Sans-Serif;
  color: #333;
  }

/* Paragraphs */
p, tr, td, ul, li {
  font: 12px Arial, Helvetica, Sans-Serif;
  }

/* Lists */


/* Links */
a, a:link, a:visited, a:active {
  text-decoration: none;
  color: #807159;
  font: 12px Arial, Helvetica, Sans-Serif;
  }
a:hover {
  text-decoration: underline;
  color: #807159;
  font: 12px Arial, Helvetica, Sans-Serif;
  cursor: pointer;
  }

/* Clearing Floats */
.clear:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clear { display: inline-table; }
* html .clear { height: 1%; }
.clear { display: block; }

/* Content */
#maincontent 
{
    margin:0px ;
    padding: 0px;
}
.maincontentwrapper 
{
    width:930px;
    margin:0 auto 0 auto;
    padding:0;
}

.widecontentwrapper 
{
    width:936px;
    margin:0 auto 0 auto;
    padding:0;
}

.headercontentwrapper 
{
    width: 100%;
    min-width: 930px;
    margin: 0px;
    padding: 0px;
    background: #F8F8F7 url(../images/Woodworking-Tools.gif) top repeat-x;
}


#maincontentfooter {margin:0;width:930px;height:20px;background-repeat:no-repeat;background-position:top left;}
#popup {background-color:#fff;margin:5px;padding:5px;}

/* Admin Panel */
#adminpanel {font-size:85%;background-color:#444;color:#fff;border-bottom: 1px solid #000;padding:5px;}
#adminleft, #admincenter, #adminright { width: 30%; vertical-align: middle; }
#adminleft { text-align: left; }
#admincenter { text-align: center; }
#adminright { text-align: right; }
#adminpanel a {color:#fff;border-bottom: 2px solid #666;text-decoration: none;}
#adminpanel a:hover {color:#fff;text-decoration:none;background: #666;}

/* Header */
#header 
{
  background: #fff;
  padding: 0 0 0 0;
  margin: 0 auto 5px auto;
  width: 945px;
  position: relative;
  height: 125px;
  background: url(../images/Metalworking-Tools.jpg) no-repeat;

}
#brandingarea {
  height:70px;
  width:945px;
  background: transparent;
  position: relative;
  }
#brandingarea h2 {
  color: #fff;
  font-size: 11px;
  font-weight: bold;
  border: none;
  padding: 5px 0 0 0;
  margin: 0 0 0 0;
  width: 510px;
  float: left;
}  

/* Logo Positioning */
#Logo {
  height: 53px;
  width: 420px;
  position: absolute;
  top: 30px;
  left: auto;
  right: 500px;
  z-index: 999;
}

#header h1 {color:#6D8E44;font-size:150%;line-height:1.5em;padding:0;margin:0;}
#header h1 a {color:#6D8E44;}
#header h1 a:hover {color:#333;}
#header ul, #footer ul {list-style:none;margin:0;padding:0;}
#header ul li, #footer ul li {display:inline;margin:0;padding:0}
#header a, #footer a {color:#666;margin:0;}
#headermainmenu {text-align:left;font-size:100%;padding: 10px 0;margin: 0 10px;border-bottom: 1px solid #eee; display:none;}
#headermainmenu a {margin: 0 0 0 10px;color:#6D8E44; text-decoration: none;}
#headermainmenu a:hover { border-bottom: 2px solid #CBDF8C;color:#6D8E44; text-decoration: none;}
#headermainmenu .activemainmenuitem a { font-weight: bold; border-bottom: 2px solid #CBDF8C; }

#heavernavmenu2 {text-align: right; padding: 0;}
#headernavmenu2 a {font-size: 10px; color: #000000; text-decoration: none;padding:0;margin:0;}
#headernavmenu2 a:hover {text-decoration: underline; color: #333;}

#headernavmenu {
  text-align: right;
  padding: 5px 0 0 0;
  color: #3F3320;
}
#headernavmenu a, #headernavmenu a:link, #heavernavmenu a:visited {
  text-decoration: none;
  color: #3F3320;
  padding: 0 1px 0 1px;
  font-size: 11px;
}
#headernavmenu a:hover {
  text-decoration: underline;
  color: #3F3320;
  font-size: 11px;
}

#wait{ background: #FF0000; position: fixed; top: 15px; right: 15px; width: 100px; }

/* Top Header Main Menu */
#MachineTools {
  margin: 30px 0 0 0;
  width: 100%;
}
#MachineTools a:link, #MachineTools a:visited {
  color: #3f3320;
  font-size: 12px;
  font-weight: bold;
  text-decoration: underline;
  background: url(../images/Power-Tools.gif) no-repeat 0 2px;
  padding: 0 15px 0 10px;
  }
#MachineTools a:hover {
  color: #3f3320;
  text-decoration: none;
  }
#MachineTools a strong {
  color: #fff;
  text-decoration: none;
  }


/* MiniCart */
#minicart2 { text-align: left; padding: 3px 0; color: #666; font-size: 85%; }
#minicart {
  color: #a42121;  
  font: bold 11px Arial, Helvetica, Sans-Serif;
  padding: 0;
  text-align: right;
  }
#minicart div { display: inline; }
#minicart a, #minicart a:link, #minicart a:visited {
  color: #666; text-decoration: none; 
  font-size: 11px; 
  text-decoration: none;
  font-weight: bold;
  color: #3F3320;    
    }
#minicart a:hover { color: #333;   text-decoration: underline;}
#minicart img {
  position: relative;
  top: 2px;
}


/* Footer */
#footernavmenu {text-align:center;margin:0px;padding:0;font-size:85%;}

#footer {
  font: 11px Arial, Helvetica, Sans-Serif;
  clear: both;
  width: 925px;
  height: 102px;
  margin: 0 0 8px 0;
  color: #fff;
  padding: 5px 0 5px 0;
  background: url(../Images/Table-Saws.gif) no-repeat;
  }
#MetalGrinders {
  width: 165px;
  height: 92px;
  float: left;
  text-align: center;
  color: #AE9368;
  margin: 0 0 0 5px;
}
#Chisels, #CheapSandpaper {
  text-align: right;
  margin: 8px 0 0 0;
  padding: 0 5px 0 0;
  color: #3F3320;
}
#Chisels a:link, #Chisels a:visited, #CheapSandpaper a:link, #CheapSandpaper a:visited {
  text-decoration: none;
  color: #3F3320;
  padding: 0 1px 0 1px;
  font-size: 11px;
}
#CheapChisels a:hover, #CheapSandpaper a:hover {
  text-decoration: underline;
  color: #3F3320;
  font-size: 11px;
}
#footermenu, #footercustommenu {display: none;}
#copyright, #Jointers {
  text-align: right;
  padding: 0;
  color: #AE9368;
  margin: 8px 0 0 0;
  padding: 0 5px 0 0
  }




/* Columns */
#homepagecolumn1 {
  vertical-align: top;
  text-align: left;
  width: 175px;
  margin: 0;
  padding: 0;
  float: left;
  }
#homepagecolumn2 {
  vertical-align:top;
  text-align:center;
  margin: 0;
  width: 575px;
  float: left;
  }
#homepagecolumn3 {
  width: 175px;
  padding: 0 0 0 0;
  float: right;
  }
#navcolumn {width:175px;float:left;margin:0 10px 0 0;}
#maincolumn {width:575px;float:left;}

/* Column Blocks */
.decoratedblock 
{
    margin: 0; 
    padding: 0;
    width: 170px;
}
.decoratedblock label
{
    color: #FFFFFF;
}

.decoratedblock h4 
{
    padding: 7px 0px 0px 5px;
    border: 0;
    width: 167px;
    height: 21px;
    display: block;
    color: #FFFFFF;    
    font: Arial, Helvetica, Sans-Serif;
    font-size: 13px;
    font-weight: normal;
    background-image: url(../images/RightColumn-Top.gif);
}
.decoratedblock ul, .decoratedblock ol { margin: 0; padding: 0; }
.decoratedblock li { margin: 0; padding: 0; }
.blockcontent 
{
  padding: 0;
  width: 170px;
  border: 1px solid #CCB58F;
  background: #E6DDCF;
  margin: 0 0 6px 0;
}
.blockcontentproductrotator
{
  padding: 0;
  width: 170px;
  background: #FFFFFF;
  margin: 0 0 0 0;
}

.rightcolumnimage {
  background: #fff;
  border-top: 1px solid #ccb58f;
  width: 170px;
  text-align: center;
  margin: 0;
}

/* Column Menus */
.sidemenu ul, .categorymenu ul {padding:0;margin:5px 0;}
.sidemenu li, .categorymenu li {padding: 2px 2px 2px 10px;list-style:none;}
.sidemenu li a, .categorymenu li a {text-decoration:none;}

/* Column Search Box */
.searchboxform .forminput 
{
  border: #807159 1px solid;
  background: #F8F8F7;
  padding-left: 2px;
  font: 12px Arial, Helvetica, Sans-Serif;
  height: 12px;
  width: 135px;  
  margin: 6px 0 6px 2px;      
}
.searchboxform input 
{
    vertical-align: middle; 
}
    
/* Bread Crumbs */
/*.breadcrumbs {margin:0 0 10px 0;padding:10px;font-size:90%; border-bottom: 1px solid #eee;}
.breadcrumbs .links {}
*/
.breadcrumbs {
  padding: 0 0 6px 2px;    
  font: 12px/18px Arial, Helvetica, Sans-Serif;
  color: #807159;
  font-weight: bold;
  text-align: left;
  display:block;
  border-bottom: 1px dashed #CCB58F;
  width: 560px;
  }
  
.breadcrumbs .singletrail
{
    display: inline;
}

.breadcrumbs a, .breadcrumbs a:link, .breadcrumbs a:visited {
  color: #807159;
  font: 12px Arial, Helvetica, Sans-Serif;
  text-decoration: underline;
  }
.breadcrumbs a:hover {
  color: #807159;
  font: 12px Arial, Helvetica, Sans-Serif;
  text-decoration: none;
  }
.breadcrumbsspacer {
  font: 12px Arial, Helvetica, Sans-Serif;
  font-weight: normal;
  }
.breadcrumbtrailnoLink {
  }


/* Site Map Page */
#SiteMapColumns { }
.ColumnOne { width: 300px; text-align: left; float: left;}
.ColumnTwo, .ColumnThree { width: 200px;  margin-bottom: 15px; text-align: left;}

/* Category Styles */
#categoryleft { width: 175px; float: left; margin: 0 10px 0 0; }
#categorymain { width: 575px; float: left; text-align: left; margin: 0 2px 0 2px;}

/*.recordsku a { font-size: 80%; color: #999; text-decoration: none; text-transform: uppercase; }
*/
.recordsku a { display: none; }
.recordname, .recordname a
{
  font: 11px Arial, Helvetica, Sans-Serif;  
  text-decoration: none;
  font-weight: bold;
 }
.recordshortdescription a { text-decoration: none; color: #000; }
.recordshortdescription { margin: 5px; }
.recordprice { font-size: 110%; font-weight: normal; }
.recordprice a { text-decoration: none; }
.recordcontrols { margin: 10px; }


.recordlistprice, .recordlistprice a
{
    font: 12px Arial, Helvetica, Sans-Serif;
    font-weight: bold;
    text-decoration: none;    
    color: #000000;
    background: url(../images/ListPrice.gif) repeat-x 0 3px;    
}

.recordsiteprice, .recordsiteprice a
{
    font: 12px Arial, Helvetica, Sans-Serif;    
    color:#cc1a1a; 
    font-weight: bold;
    text-decoration: none;    
}

.recordimage {margin:0 auto 0 auto;width:120px;height:120px;background-image:url('../images/ImgBgSm.png');background-repeat:no-repeat;}
.recordimage img {margin:3px 0 0 5px;}

/* Category Templates */
#categorygridtemplaterecords .record {width:170px;margin:5px;}
#categorygridtemplaterecords .recordname {text-align:center;font-size: 90%;}
#categorygridtemplaterecords .recordsku {text-align:center;margin: 3px 0;}
#categorygridtemplaterecords .recordprice {text-align:center;border:none;margin:0;padding:0;font-size:100%;line-height:1em;}

/* Sub Category Menu */
#subcategorymenu {margin:20px 0;}
#subcategorymenu .record {width:170px;margin:0  10px 10px 0;text-align:left;}
#subcategorymenu .recordname {font-weight:bold;font-size:110%;text-align:center;}
#subcategorymenu .recordname a {font-size:inherit;text-decoration: none;}
#subcategorymenu ul {padding:5px;margin:5px 10px;border-top:2px solid #ddd;border-bottom:2px solid #ddd;}
#subcategorymenu li {padding: 2px;list-style:none;}
#subcategorymenu li a {text-decoration:none;font-size:90%;}
#subcategorymenu li a:hover {text-decoration:underline;}

/* Sub Category Menu 2 */
#subcategorymenu2featured {width: 345px; float: left;}
#subcategorymenu2featured .featuredImage {display: block;text-align: center; }
#subcategorymenu2main {width: 345px; float: left;margin: 0 0 0 20px;}
#subcategorymenu2 {margin:20px 0;}
#subcategorymenu2 .record {width:170px;margin:0 10px 10px 0;}
#subcategorymenu2 .recordname {font-weight:bold;font-size:110%;text-align:center;}
#subcategorymenu2 .recordname a {font-size:inherit;text-decoration: none;}
#subcategorymenu2 ul {padding:5px;margin:5px 10px;border-top:2px solid #ddd;border-bottom:2px solid #ddd;}
#subcategorymenu2 li {padding: 2px;list-style:none;}
#subcategorymenu2 li a {text-decoration:none;font-size:90%;}
#subcategorymenu2 li a:hover {text-decoration:underline;}

/* Simple & Bulk Order Lists */
#categorysimplelisttemplate, #categorybulkorderlisttemplate {margin:20px 0 0 0;}
#categorysimplelisttemplate .record {padding:2px 5px;float: left;margin: 0 0 20px 5px;}
#categorysimplelisttemplate .recordsku, #categorybulkorderlisttemplate .recordsku {clear:both;}
#categorysimplelisttemplate .recordname, #categorybulkorderlisttemplate .recordname {float:left;width:390px;margin:0 10px 0 0;}
#categorysimplelisttemplate .recordprice, #categorybulkorderlisttemplate .recordprice {font-size:100%;float:left;text-align:right;width:100px;margin:0;border:none;}
#categorybulkorderlisttemplate .record { padding: 0 0 10px 10px; margin: 0 0 8px 0; border-bottom: 1px solid #eee; float: left; }
#categorybulkorderlisttemplate table td { vertical-align: top; }
#categorybulkorderlisttemplate .checkbox { background: #eee; }
#categorybulkorderlisttemplate .addtocartcontrols {margin:20px 0 20px 3px;}

#categorybulkqtylisttemplate .record { padding: 0 0 15px 0; margin: 0 0 10px 5px; border-bottom: 1px solid #eee; float: left; }
#categorybulkqtylisttemplate table td { vertical-align: top; }
#categorybulkqtylisttemplate .addtocartcontrols {margin:20px 0 20px 3px;}
#categorybulkqtylisttemplate .recordname {float:left;width:370px;margin:0 10px 0 0;}
#categorybulkqtylisttemplate .recordprice {font-size:100%;float:left;text-align:right;width:100px;margin:0;border:none;}
#categorybulkqtylisttemplate .qtycell { background: #eee url(../images/lilarrow.gif) no-repeat center right; padding: 5px;}
#categorybulkqtylisttemplate .quantityfield {margin: 0;width:25px;border:1px solid #ccc;text-align: center;font-size: 110%;font-weight: bold; color: #666;}

/* Detailed List */
#categorydetailedlisttemplate {margin:20px 0 0 0;}
#categorydetailedlisttemplate .record {margin:0 0 10px 10px;padding-bottom:10px;width:510px;float:left;border-bottom: 1px solid #eee;}
#categorydetailedlisttemplate .recordimage {float:right;width:120px;height:120px;margin:0;}

/* Pager Control */
.pager { margin: 10px 0; padding: 5px 0; text-align: center; clear: both; }
.pager ul {list-style:none;margin:0;padding:0;}
.pager ul li {display:inline;margin:0 2px;padding:0;color:#ddd;font-size:80%;}
.pager a, .pager .disabled { color: #444; padding: 3px 6px; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; text-decoration: none; }
.pager .disabled { color: #ccc; }
.pager li.current a { color: #444; font-weight: bold; border-color: #CCB58F; background: #E1D3BD; }
.pager a:hover { border-color: #CCB58F; }

/* BVC 2004 Product Page Template */
#bvc2004productpage #menucolumn {float:left;width:165px;margin: 0 10px 0 0 ;text-align:left;}
#bvc2004productpage #imagecolumn {float:left;width:240px;text-align:center;}
#bvc2004productpage #contentcolumn {float:left; width:300px; margin:0 0 0 6px;}

/* BVC 5 Product Page Template */
#bvc5productpage 
{
    text-align: left;
    margin: 2px;
    padding: 2px;
}

#bvc5productpage #contentcolumn 
{

    clear: both;
    width:575px; 
    margin: 0;
    text-align:left;
}

#bvc5productpage #imagecolumn 
{
    float:left; 
    width:265px; 
    text-align:left;
    padding-left: 10px;
}
    
#bvc5productpage #actioncolumn 
{
    float:right; 
    width:260px; 
    margin:0px;
    padding: 0px;
    text-align:right;
}


#bvc5productpage #ProductReviews {clear: both;}

#lblSKU { font-size: 12px; color: #807159; }
#SecureAddToCart img {border-top: 1px solid #807159; padding: 0px; vertical-align: bottom;}





/* Product Controls Box */
/*#ProductControls { border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; padding: 10px; margin: 10px 0; position: relative; }*/
#ProductControls {
  padding: 0px;
  margin: 0px;
  width: 252px;
  background: #f5eee3;
  text-align: left;
  }
#ProductControlsBox 
{

  border-right: 1px solid #807159;
  border-left: 1px solid #807159;
  padding: 5px;
}

#ProductControlBottom
{
    border-top: 0px;

 
}

#ProductControlBottomPrint
{
  float: right;
       
  vertical-align: bottom;
}
#ProductControlBottomPrint img
{
 
  vertical-align: bottom;
}
#ProductControlBottomEmail
{
  float: left; 


}
#ProductControlBottomEmail img
{
    

  vertical-align: bottom;
}

.formlabel { text-align:right; color: #444; }
/*
.ProductPropertyLabel { font: bold 12px Arial, Helvetica, Sans-Serif; color:#807159; }
.listprice {text-decoration: line-through; color:#999;}
.siteprice {font-weight:bold;font-size: 120%;color:#444;}
.yousave {color:#999;}
*/

.ProductPropertyLabel { font: bold 12px Arial, Helvetica, Sans-Serif; color:#807159; }
.listprice
{
    font: 12px Arial, Helvetica, Sans-Serif;
    font-weight: bold;
    text-decoration: none;    
    color: #000000;
}

.listpriceamount
{
    font: 12px Arial, Helvetica, Sans-Serif;
    font-weight: bold;
    text-decoration: none;    
    color: #000000;
    background: url(../images/ListPrice.gif) repeat-x 0 3px;    
}


.siteprice
{
    font: 12px Arial, Helvetica, Sans-Serif;    
    color:#cc1a1a; 
    font-weight: bold;
    text-decoration: none;    
}

.qty
{
    vertical-align: middle;
    height: 12px;
}

#buttons { margin: 5px; }

/* Product Reviews & Cross/Up Sells */
.ProductReviews, #CrossSells { clear: both; padding: 10px; margin: 10px; border: 1px solid #eee; }

.ProductReviewLinks { font-size: 90%; } 
.ProductReview { margin: 10px; padding: 0 0 0 5px; border-left: 5px solid #eee; }
.ProductReviewKarma { display: block; padding-top: 5px; font-size: 90%; color: #666; }
#crosssells, #CrossSells table { width: 100%;}
.SingleProductDisplayImage { float: left; width: 125px; margin: 5px 15px 5px 5px; }
.ProductBadge { position: absolute; top:-5px; left:-20px; }
.SingleProductDisplayName { margin: 10px; font-size: 110%; font-weight: bold; clear: right; }
.SingleProductDisplayDescription {  }
.SingleProductDisplayPrice { font-size: 100%; font-weight: bold; color: #666; }


#CrossSells H2 {
  border-bottom: 1px dashed #CCB58F;
  margin: 0 0 4px 0;
  font: bold 14px Arial, Helvetica, Sans-Serif;
  color: #807159;
  text-align: left;
}

#ProductReviews H2 {
  border-bottom: 1px dashed #CCB58F;
  margin: 0 0 4px 0;
  font: bold 14px Arial, Helvetica, Sans-Serif;
  color: #807159;
  text-align: left;
}

 
.WideSingleProductDisplayPanel 
{
     width: 100%; 
     text-align: center;
}


.SingleProductDisplay {
  display: inline;
  text-align:center;
  width:110px;
  vertical-align:top;
  margin: 0 0 10px 0;
 
  }
.SingleProductDisplayName a,
.SingleProductDisplayName a:link,
.SingleProductDisplayName a:visited {
  font: bold 11px Arial, Helvetica, Sans-Serif;
  text-decoration:none;
  color: #807159;
  }
.SingleProductDisplayName a:hover {
  font: bold 11px Arial, Helvetica, Sans-Serif;
  text-decoration: underline;
  }
.SingleProductDisplayPrice a,
.SingleProductDisplayPrice a:link,
.SingleProductDisplayPrice a:visited {
  font: bold 12px Arial, Helvetica, Sans-Serif;
  text-decoration:none;
  color: #f00;
  }
.SingleProductDisplayPrice a:hover {
  font: bold 12px Arial, Helvetica, Sans-Serif;
  text-decoration:underline;
  color: #f00;
  }

/* Cart Page */
.cartitemimage {width:120px;height:120px;float:left; margin: 0 5px 5px 0; background-image:url('../images/ImgBgSm.png');background-repeat:no-repeat;}
.cartitemimage img {margin:3px 0 0 5px;}
.cartitemdescription { margin: 5px; float: left; text-align: left; width: 120px;}
.cartitemdescription a, a:link, a:visted { text-decoration: none;}
.cartitemdescription a:hover { text-decoration: underline;}
#cartcontainer td {border-top:solid 1px #807159; padding: 5px 5px 0 0; margin: 0; background-color: White}
#cartcontainer tr {border-top:solid 1px #807159; padding: 5px 5px 0 0; }
#cartcontainer, #carttitle, #cartactions, #cartcoupons {margin: 0 20px;}
#cartcontainer {border:solid 1px #807159; background-color: #e6ddcf;}
#cartcontainer th 
{
  padding: 3px;
  margin: 0px;
  font: bold 12px Arial, Helvetica, Sans-Serif;
  color: #807159;
  background: #e6ddcf;    
}
     
#cartfooter {margin: 10px 20px 0 20px;}
#carttotals {width:150px;float:right;margin-bottom:10px;text-align:center; background: #e6ddcf; border: solid 1px #807159;}
#carttotals table {float:right;}
#carttotals .formlabeltotal
{
    text-align: right;
    font-weight: bold;
  color: #cc1a1a;
  font-size: 13px;
}
#carttotals .formfieldtotal
{
    text-align: left;
    font-weight: bold;
  color: #cc1a1a;
  font-size: 13px;
}
#cartupdates {width:350px;margin-bottom:10px;text-align:left;float:left;}
#cartactions {clear:both;text-align:right;padding-bottom:12px;margin-top: 20px;}
#cartactioncontinue {float:left;width:120px;text-align:left;}
#cartactioncheckout {display:inline;}
#cartcoupons {border:solid 1px #ccc;background-color:#F0F0F0;padding:10px;}
.cartsku { font-size: 80%; }
.cartproductname { font-size: 110%; font-weight: bold; }
.lineitemnodiscounts {text-decoration: line-through; display: block;}
.totallabel { display: block; }
.productpricecolumn { vertical-align: top; text-align: right; }
.productquantitycolumn { vertical-align: top; text-align: right; }
.producttotalcolumn { vertical-align: top; text-align: right; }
.productdeletecolumn { vertical-align: top; text-align: center;}
.productquantitycolumn div { width: 60px; float: right; }

/* Checkout */
.creditcardinput {border:solid 1px #ff9; background-color:#ffc;padding:5px;}
.shippingdiscount { text-decoration: line-through; }
.radiobuttoncol {width: 20px;}

/* Checkout Addresses */
.addressbookpanel { border: 1px solid #eee; padding: 5px; }
.addressbookpanel table { width: 100%; }
.addressbookpanel ul { margin: 0; }
.addressbookpanel li { list-style: none; }
.addressbookpanel table { border-collapse: collapse; border: solid 1px #fff; }
.addressbookpanel td { border: none; padding: 5px;}
.addressbookpanel .alt { background-color: #eee; }

/* Closed Store Message */
#closedcontent { }

#closedmessagebox 
{
    width: 300px;
}

/* Address Book */
.addressbooktitle h1 { float: left; }
.addressbooktitle .newaddress { float: right; margin: 15px; }
.address { border: 1px solid #ddd; padding: 5px 10px; margin: 0 5px 15px 0; }
.address .buttonrow { margin: 5px 0; padding: 0; text-align: left; }
table.alladdresses, table.primaryaddresses { margin: 5px 0; width: 100%; }
table.alladdresses td, table.primaryaddresses td { vertical-align: top; }

/* Search Page */
fieldset#SearchForm {}
fieldset#SearchForm .forminput { border-color: #ccc; }
#SearchResultsPane { margin: 10px 0; }
.searchresultrecord { padding: 5px; margin: 5px; border-left: 5px solid #ccc; background-color: #f5f5f5; }

/* Notes */
.BVSmallText { font-size: 85%; }

/* Row Elements */
.rowheader, th { background: #eee; color: #808080; padding: 0; font-weight: bold; padding: 5px 0; text-align: center; }
.rowheader { font-size: 90%; }
.row { background: #f6f6f6; }
.altrow { background: #f4f4f4; }

/* Form Fields */
fieldset { border: 1px solid #eee; margin: 0; padding: 0; }
fieldset table { margin: 15px auto; }
fieldset#CurrentUsers { width: 340px; float: left; }
fieldset#NewUsers { width: 380px; float: right; }
fieldset.contactform table { width: 510px; }
legend { font-size: 1.3em; line-height: 1em; font-weight: bold; color: #444; margin: 0 5px; padding: 2px; }

/* Form Elements */
td.formlabel { text-align: right; width: 120px; white-space: nowrap; padding-right: 5px; }
td.formfield { text-align: left; white-space: nowrap; }
.forminput { padding: 4px 0 0 6px; height: 20px; width: 190px; color: #444; vertical-align: middle; border: 1px solid #ccc; }
.formtextarea { padding: 4px 0 0 6px; border: 1px solid #ccc; width: 90%; }
.short { width: 25%; }
.medium { width: 50%; }
label { color: #666; font-size: 90%; }
label.required { font-weight: bold; }
select { border: 1px solid #ccc; color: #444; vertical-align: middle; }
div.errormessage { color: #c00; line-height: 2em; padding: 0 5px; font-size: .8em; }
span.errormessage { color: #fff; background: #c00; display: inline; line-height: 2em; padding: 0 5px; font-size: .8em; }
.forgot { background: #f5f5f5; padding: 5px; display: block; margin-top: 10px; font-size: .7em; }
.aligntop { vertical-align: top; }
.buttonrow { text-align: right; padding: 5px 20px; margin: 0 0 10px 0; }

/* Affiliate Form */
fieldset#affiliateform table { width: 510px; }
fieldset#affiliateform table table { margin: 0; padding: 0; width: 100%; }
fieldset#affiliateform td.formlabel { width: 150px; }

/* Returns Form */
.returnitems table { width: 100%; }
.returnitem .formlabel, .returnitem .formfield { padding: 3px; }
.returnitem { margin: 5px; }
.returncontrols { margin: 5px 0 0 0; padding: 5px; border: 1px solid #ddd; background: #eee; }
.returnitems td.qtycolumn { vertical-align: top; }
.returnitems .qtyfield { background: #eee url(../images/lilarrow.gif) no-repeat center right; margin: 5px 0; padding: 5px;  }
.returnitems .qtyfield input { width: 25px; text-align: center; border: 1px solid #ccc; }
.rmaform { margin: 20px 0; }
.rmaform table tr td { padding: 3px; }
.rmaform .formtextarea { height: 100px; width: 400px; }

/* Message */
.messagebox { border: 1px solid #ccc; width: 100%; margin: 5px 0; }
.messagebox ul { list-style: none; }
.messagebox .icon { float: left; margin: 5px; }
.messagebox .message { margin: 5px 5px 5px 30px; font-size: 100%; line-height: 1em; padding: 5px; }
.messagebox .errorline { clear: both; }




/* BV Commerce Button */
.poweredby { text-align: center; margin: 5px; }

/* Choices And Inputs */
td.choicelabel { vertical-align: top; }
span.choicelabel { display: block; margin: 9px 0 0 0; float: right; }

.radiobuttonnormallist ul {margin:0;}
.radiobuttonnormallist li {display: inline; list-style: none;}
.radiobuttonnormallist ul ul {padding:0; margin: 5px 0px; font-size: 11px; }
.radiobuttonnormallist ul .rblist {margin-left: 7px;} 

.MarkDownPrice {text-decoration:line-through;}


/* CUSTOM STYLES */

span#lblAddress { font: normal 14px/16px Arial, Helvetica, Sans-Serif; }


/* Left side menu formating */
.Tools {
  width: 170px;
  border: 1px solid #CCB58F;
  background: #E6DDCF;
  margin: 0 0 6px 0;
}

.Tools ul {
  margin: 0;
  padding: 0;
}
.Tools li {
  padding: 2px 0 2px 2px;
  list-style-type: none;
}
.Tools li a:link, .Tools li a:visited {
  text-decoration: none;
  color: #807159;
  background: url(../images/Used-Tools.gif) no-repeat 0 2px;
  padding: 0 0 0 6px;
  font-size: 11px;
}
.Tools li a:hover {
  text-decoration: underline;
  font-size: 11px;
}

.PowerToolManufacturers {
  width: 571px;
  height: 250px;
  margin: 5px 0 0 3px;
  clear: both;
  border: 1px solid #cfb68e;
}
.PowerToolManufacturers h3 {
  background: url(../images/Home-Manu-BG.gif) no-repeat;
  height: 23px;
  padding: 4px 0 0 5px;
  margin: 0 0 0 0;
}

.PowerToolManufacturersList {
  width: 142px;
  float: left;
  display: block;
  text-align: left;
}
.PowerToolManufacturersList ul {
  margin: 3px 0 0 0;
  padding: 0;
}
.PowerToolManufacturersList li {
  list-style-type: none;
  padding: 0 0 2px 0;
  margin: 0 0 0 8px;
}
.PowerToolManufacturersList li a:link, .PowerToolManufacturersList li a:visited, .PowerToolsRightText li a:link, .PowerToolsRightText li a:visited {
  font-size: 11px;
  text-decoration: none;
}
.PowerToolManufacturersList li a:hover, .PowerToolsRightText li a:hover {
  text-decoration: underline;
}

#ToolCategoryTable {
  border-top: 1px solid #eadbc3;
  display: block;
}

.ToolCategoryTableLinks {
  width: 190px;
  display: block;
  float: left;
  text-align: left;
  margin: 5px 0 5px 0;
}
.ToolCategoryTableLinks ul {
  margin: 5px auto;
  list-style-type: square;
}
.ToolCategoryTableLinks li {
  padding: 2px 0 2px 0;
  list-style-type: square;
  color: #807159;
  list-style-position: inside;
}

.ToolCategoryTableLinks a:link, .ToolCategoryTableLinks a:visited {
  text-decoration: underline;
}
.ToolCategoryTableLinks a:hover {
  text-decoration: none;
}

.productrotatorproductname a, .productrotatorproductname a:link
{
  font: 11px Arial, Helvetica, Sans-Serif;  
  text-decoration: none;
  font-weight: bold;
}

.productrotatorlistprice 
{
    font: 12px Arial, Helvetica, Sans-Serif;
    font-weight: bold;
    color: #000000;
    background: url(../images/ListPrice.gif) repeat-x 0 3px;    
}

.productrotatorsiteprice 
{
    font: 12px Arial, Helvetica, Sans-Serif;    
    color:#cc1a1a; 
    font-weight: bold;
}

.SpecBox {
  background: #f5eee3;
  border: 1px dashed #807159;
  width: 350px;
  margin: 8px 0 8px 0;
}
.SpecBoxText {
  padding: 5px;
  font-size: 10pt;
}
.SpecBoxText ul {
  margin: 5px;
  padding: 0;
}

.SpecBoxText li {
  list-style-type: disc;
  font-size: 10px;
  margin-left: 10px;
  margin-top: 0;
  margin-bottom: 0;
  padding: 0;
}

.SpecBoxText h1 {
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 0;
	margin-left: 3px;	
}

.SpecBoxText h2 {
	font-size: 11px;
	font-weight: bold;
	font-variant: small-caps;
	text-decoration: underline;
	margin-bottom: 0;
	margin-top: 4px;
	margin-left: 3px;
}

#OrderingProblemsBlock {
  background: #e6ddcf;
  border: 1px dashed #807159;
  width: 172px;
  margin: 0 0 5px 0;
}
#OrderingProblemsBlockText {
  padding: 8px;
}

/* Column Blocks */
.specialsale
{
    margin: 5px; 
    padding: 0;
    width: 565px;
    border: solid 1px #CCB58F;
}

.specialsaleheader 
{
    padding: 0px;
    vertical-align: middle;
    border: 0;
    width: 565px;
    height: 25px;
    color: #FFFFFF;    
    font: Arial, Helvetica, Sans-Serif;
    font-size: 21px;
    font-weight: bold;
    text-align: center;
    border: solid 1px #CCB58F;
    background-image: url(../images/specialsale-title.gif);
}

.specialsaletitle
{
    font-size: 25px; color: #807159;
    margin: 0px;
    padding-bottom: 20px;
}


.specialsalesiteprice
{

}

.specialsaledescription
{
    font-size: 12px; color: #807159;
}

.specialsalesku
{
    font-size: 10px; color: #807159;
}

.specialsale ul, .specialsale ol { margin: 0; padding: 0; }
.specialsale li { margin: 0; padding: 0; }


.specialsalecontentleft
{
    width: 265px;
     vertical-align: top;    
}

.specialsalecontentright
{
    vertical-align: top;
    width: 300px;
      
}

/* FORMATTED CATEGORY PAGE */
.CatListHeader {display: block; clear: both; margin: 15px 0 0 0; padding: 10px 0 0 0;}
.CatListHeader img {float: left; margin: 0 10px 0 0; border: 1px solid #ccb58f !important;}
.CatListHeader strong {color: #807159;}
.CatListHeader h2 {font-size: 16px; color: #000; margin: 0 0 5px 0; color: #807159;}
.CatListingHeader {clear: both; margin: 10px 0 0 0;}
.CatListingHeader ul {margin: 0 0 0 0 !important; padding: 0 0 0 0 !important;}
.CatListingHeader li {list-style-type: none; float: left; background: #fafafa; margin: 0 0 0 0; padding: 4px 0 4px 0; border-bottom: 1px solid #ccc; font-weight: bold; font-size: 11px;}  
.CatListingHeader .One {display: block; width: 100px; color: #a42121;}
.CatListingHeader .Two {display: block; width: 205px; color: #807159;}
.CatListingHeader .Three {display: block; width: 85px; text-align: center; color: #000;}
.CatListingHeader .Four {display: block; width: 85px; text-align: center; color: #a42121;}
.CatListingHeader .Five {display: block; width: 85px; text-align: center; color: #807159;}
.CatListingProducts {clear: both; margin: 0 0 0 0;}
.CatListingProducts ul {margin: 0 0 0 0 !important; padding: 0 0 0 0 !important;}
.CatListingProducts li {list-style-type: none; float: left; margin: 0 0 0 0; padding: 4px 0 4px 0; border-bottom: 1px solid #ccc; font-size: 11px;}  
.CatListingProducts li a:link, .CatListingProducts li a:visited, .CatListingProducts li a:hover {font-size: 11px;}
.CatListingProducts .One {display: block; width: 100px; color: #a42121;}
.CatListingProducts .Two {display: block; width: 205px; color: #807159;}
.CatListingProducts .Three {display: block; width: 85px; text-align: center; color: #000;}
.CatListingProducts .Two img {border: 1px solid #ccb58f !important;}
.CatListingProducts .Four {display: block; width: 85px; text-align: center; color: #a42121; font-weight: bold;}
.CatListingProducts .Five {display: block; width: 85px; text-align: center; color: #807159;}

.SiteMap {
  margin: 15px 0 0 0;
}
.SiteMap h1 {
  border-bottom: 1px solid #807159;
}
.SiteMap h3 a:link, .SiteMap h3 a:visited {
  padding: 0;
  margin: 5px 0 5px 0;
  font: bold 12px/13px Arial, Helvetica, Sans-Serif;
  color: #807159;
  text-decoration: none;
}
.SiteMap h3 a:hover {
  text-decoration: underline;
}
.SiteMapLinks {
  margin: 0 0 15px 0;
}
.SiteMapLinks a:link, .SiteMapLinks a:visited {
  text-decoration: none;
}
.SiteMapLinks a:hover {
  text-decoration: underline;
}

.custserviceinfo 
{
    text-align: left;
    margin-left: 20px;
}

